package offical

import (
	"applet/app/db"
	"applet/app/db/offical/model"
)

func GetUserAppList(uid string) *model.UserAppList {
	var data model.UserAppList
	get, err := db.Db.Where("uuid=?", uid).Get(&data)
	if get == false || err != nil {
		return nil
	}
	return &data
}
